Re: JTAlert 2.9.7


Chris VK2BYI
 

Hi Hank,

 

Yes, we are aware of the issue with QSO Relay not working with JTAlert 2.9.7.  Version 1.2 of QSO Relay does not support Standard ADIF File and Last QSO API logging introduced in this version of JTAlert.

 

However, beta testing of QSO Relay version 1.3 has just been completed, and we will be releasing it shortly.  Version 1.3 works with the Standard ADIF File and Last QSO API logging in JTAlert in 2.9.7.

 

We will announce it when we have finished updating the documentation and have updated the download page on my web site with the new downloads.

 

73 Chris

VK2BYI

Join vk2byi-qsorelay@groups.io to automatically receive all group messages.